Source: golang-github-calmh-xdr
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Homepage: https://github.com/calmh/xdr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-calmh-xdr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-calmh-xdr.git
XS-Go-Import-Path: github.com/calmh/xdr

Package: golang-github-calmh-xdr-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go XDR enc/decoder - dev package
 Package xdr is an XDR marshalling/unmarshalling library.
 It uses code generation and not reflection.
 .
 This is the dev package.

Package: genxdr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Static-Built-Using: ${misc:Static-Built-Using}
Description: Go XDR enc/decoder - code generation utility
 Package xdr is an XDR marshalling/unmarshalling library.
 It uses code generation and not reflection.
 .
 This package contains the CLI utility to generate go code.
